RubyGems Navigation menu

auth-lh 0.0.10

Authentication with auth lh api

Versions:

  1. 0.2.4 - October 3, 2014 (7.5 KB)
  2. 0.2.3 - June 17, 2014 (7.5 KB)
  3. 0.2.2 - June 16, 2014 (7.5 KB)
  4. 0.2.1 - June 13, 2014 (7 KB)
  5. 0.2.0 - June 9, 2014 (7 KB)
Show all versions (19 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Matias Hick

Owners:

9ade7b4907c9f9ae3b66331bd4be6d77

Total downloads 8,620

For this version 511

Show all versions (19 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'auth-lh', '~> 0.0.10' = Copy to clipboard Copied!

install:
gem install auth-lh -v 0.0.10 = Copy to clipboard Copied!

Links: